/* <RadMenu / Salina CC Corporate> */
#nav .RadMenu_Template {
	
	/*text-transform:uppercase;*/
	text-align: center;
	margin: 0;
	padding: 0;
}

#nav .RadMenu_Template,
#nav .RadMenu_Template .rmItem,
#nav .RadMenu_Template .rmLink, 
#nav .RadMenu_Template .rmText,
#nav .RadMenu_Template .rmExpanded,
 #nav .RadMenu_Template .rmDisabled,
#nav .RadMenu_Template .rmHorizontal .rmText,
#nav .RadMenu_Template .rmRootGroup,
#nav .RadMenu_Template .rmGroup{

	margin: 0;
	padding: 0;
}

#nav .RadMenu_Template ul.rmRootGroup,
#nav .RadMenu_Template div.rmRootGroup {
	background-color: none;
}


/* <Root items> */

#nav .RadMenu_Template .rmRootGroup .rmItem,
#nav .RadMenu_Template .rmRootGroup .rmItem .rmText {

	background:none;
	width:100%;
	text-align:center;
	display:block;
}
/*--removes nav line from first item--*/
#nav .RadMenu_Template .rmRootGroup .rmFirst,
#nav .RadMenu_Template .rmRootGroup .rmFirst .rmText {
	background-image:none;
	width:100%;
	text-align:center;
	display:block;}

#nav .RadMenu_Template .rmGroup .rmItem {

	margin: 0;	
	
}
/*----------topLevel Idle------------*/
#nav .RadMenu_Template,
#nav .RadMenu_Template a.rmLink{
	text-decoration: none;
	text-align:center;
	width:100%;
	font: 14px/45px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#fcefd4;
	text-transform:none;
}

#nav .RadMenu_Template .rmItem a.rmLink .rmText
 {
	line-height: 45px;
}

#nav .RadMenu_Template .rmItem a.rmLink {
	background: none;
	cursor: pointer;
}
/*----------topLevel Hover------------*/
#nav .RadMenu_Template .rmItem a.rmLink:hover,
 #nav .RadMenu_Template .rmItem a.rmExpanded,
#nav .RadMenu_Template .rmItem a.rmExpanded:hover {
	color:#fff;
	background:#0f2735;	 
	width:100%;
	text-align:center;
	display:block;
	}

/*----------topLevel Select, SelectHover------------*/
#nav .RadMenu_Template .rmItem a.rmFocused,
#nav .RadMenu_Template .rmItem a.rmSelected,
#nav .RadMenu_Template .rmItem a.rmSelected:hover,
#nav .RadMenu_Template .rmItem a.rmDisabled,
#nav .RadMenu_Template .rmItem a.rmDisabled:hover,
#nav .RadMenu_Template .rmRootGroup .rmItem a.rmSelected,/*---repmove from here down to delete nav icon select style---*/
#nav .RadMenu_Template .rmRootGroup .rmItem a.rmSelected .rmText,
#nav .RadMenu_Template .rmRootGroup .rmItem .rmSelectedParent,
#nav .RadMenu_Template .rmRootGroup .rmItem .rmSelectedParent:hover
  {
	color:#fff;
	background:#0f2735;
	width:100%;
	text-align:center;
	display:block;}
	
	/*----------remove icon select style from first item------------
	#nav .RadMenu_Template .rmRootGroup .rmFirst a.rmSelected,/*---remove from here down to delete nav icon select style
	#nav .RadMenu_Template .rmRootGroup .rmFirst .rmFocused a.rmClicked,
	#nav .RadMenu_Template .rmRootGroup .rmFirst a.rmSelected .rmText,
	#nav .RadMenu_Template .rmRootGroup .rmFirst a.rmSelected:hover,
	#nav .RadMenu_Template .rmRootGroup .rmFirst .rmItem .rmFocused {
		background:none;}---*/

/* <Submenu items> */
/*----------subMenu Idle------------*/
#nav .RadMenu_Template .rmGroup .rmItem a.rmLink .rmText {

	
	padding-left: 15px;
	text-transform: none;
	text-align: left;
	font:13px/26px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#ffffff;
	background-image:none;
	display:block;
	width:200px;
	letter-spacing:normal;
	
}
/*--------subMenu :hover-----------------------*/
#nav .RadMenu_Template .rmGroup .rmItem a.rmLink:hover,
#nav .RadMenu_Template .rmGroup .rmItem a.rmLink:hover .rmText,
#nav .RadMenu_Template .rmGroup .rmItem a.rmLink:hover,
#nav .RadMenu_Template .rmGroup .rmItem a.rmFocused,
#nav .RadMenu_Template .rmGroup .rmItem a.rmSelected .rmText,
#nav .RadMenu_Template .rmGroup .rmItem a.rmSelected a.rmExpanded .rmItem,
#nav .RadMenu_Template .rmGroup .rmItem a.rmExpanded
#nav .RadMenu_Template .rmGroup .rmItem a.rmExpanded:hover,
#nav .RadMenu_Template .rmGroup .rmItem a.rmDisabled,
#nav .RadMenu_Template .rmGroup .rmItem a.rmDisabled:hover,
#nav .RadMenu_Template .slide .rmVertical .rmGroup .rmItem a.rmExpanded,
#nav .RadMenu_Template .slide .rmVertical .rmGroup .rmItem a.rmExpanded:hover,
#nav .RadMenu_Template .rmGroup .rmItem .rmSelectedParent,
#nav .RadMenu_Template .rmGroup .rmItem .rmSelectedParent:hover {
	color: #fff;
	padding-bottom:0px;/*---wake up IE -- fix for add'l padding on hover--*/
	background:#113143;
	display:block;
}


/*---dropdowns---*/
/*---will need border:none added to all if none used in design---*/
#nav .RadMenu_Template .rmGroup {
min-width:200px;
width:auto !important;
width:200px;
border:none;

}
		/*--adds padding to top/bottom of drodown--*/


	
	
	/*---fixes IE add'l padding--*/
	#nav .RadMenu_Template .rmGroup .rmLevel2 .rmFirst {
		padding-top:0px;}
		
	#nav .RadMenu_Template .rmGroup .rmLevel2 .rmLast {
		padding-bottom:0px;}
		
	/*---removes background from 2nd flyout - if needed
	#nav .RadMenu_Template .rmGroup .rmLevel2 {
		background:#fff;}---*/

#nav .RadMenu_Template .rmRootGroup .rmItem .rmGroup {
	background:#0f2735;
	border:none;
	padding-bottom:0px;}
	
	#nav .RadMenu_Template .rmRootGroup .rmItem .rmGroup .rmLevel2 {
		color: #fff;
		background:#113143;
		padding-bottom:0px;}
		
/*----------subMenu rmLevel2 Idle------------*/
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmLink .rmText {

	
	padding-left: 15px;
	text-transform: none;
	text-align: left;
	font:13px/26px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#fff;
	background-image:none;
	display:block;
	width:200px;
	letter-spacing:normal;
	
}
/*--------subMenu rmLevel2:hover-----------------------*/
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmLink:hover,
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmLink:hover .rmText,
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmLink:hover,
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmFocused,
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmSelected,
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmSelected a.rmExpanded .rmItem,
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmExpanded
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmExpanded:hover,
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmDisabled,
#nav .RadMenu_Template .rmGroup .rmLevel2 .rmItem a.rmDisabled:hover,
#nav .RadMenu_Template .slide .rmVertical .rmGroup .rmLevel2 .rmItem a.rmExpanded,
#nav .RadMenu_Template .slide .rmVertical .rmGroup .rmLevel2 .rmItem a.rmExpanded:hover {
	color:#fff;
	padding-bottom:0px;/*---wake up IE -- fix for add'l padding on hover--*/
	background:#113143;
	display:block;
	text-decoration:underline;
}
	
/*---arrows---*/
/*idle*/
#nav .RadMenu_Template .rmRootGroup .rmItem .rmSlide .rmVertical .rmItem  .rmExpandRight,
#nav .RadMenu_Template .rmGroup .rmItem a.rmLink .rmExpanded .rmText .rmExpandRight
{
	background:url(Menu/HNavIdle.png) 90% 50% no-repeat;}
	
/*open*/
#nav .RadMenu_Template .rmRootGroup .rmItem .rmSlide .rmVertical .rmItem .rmExpanded .rmExpandRight {
	background:url(Menu/HNavIdle.png) #113143 90% 50% no-repeat;
	color: #fff;}

/*forces menu item ul container to right align*/
#nav .RadMenu_Template ul.rmRootGroup {

	float: right;
	background:none;
	border:none;	
	
}
/*clears ul right align float*/
#nav .RadMenu_Template #masterPageUC_ctl00_theMenu_ClientState {

	clear: both;	
	
}

/*--------------telerik fixes--------------*/


#nav .RadMenu_Template .rmVertical .rmSlide,#nav .RadMenu_Template .rmSlide .rmSlide,#nav .RadMenu_Template_Context .rmGroup .rmSlide {
	margin-left:0px;}
	
#nav .RadMenu_Template .rmHorizontal .rmRootLink span.rmText {
	padding-left:0px;}
	
#nav .RadMenu_Template .rmGroup .rmLast a.rmLink,#nav .RadMenu_Template .rmGroup .rmLast a.rmLink:hover,#nav .RadMenu_Template .rmGroup .rmLast a.rmFocused,#nav .RadMenu_Template .rmGroup .rmLast a.rmSelected,#nav .RadMenu_Template .rmGroup .rmLast a.rmExpanded {
	padding-bottom:0px;}